label: Content
icon: dashboard
columns:
  left:
    width: 2/3
    sections:
      imagefields:
        type: fields
        extends: fields/product-gallery
      layoutfields:
        type: fields
        extends: fields/layout

  right:
    width: 1/3
    sections:
    fields:
      cover:
        label: Cover Image
        type: files
        multiple: false
      productDescription:
        label: Product Description
        type: textarea
      tags: true
